I just want verification on my version level. Looking at the files in
/etc shows:

SuSE-release : Version 11, Patchlevel 1

novell-release: Version 11, Patchlevel 0

So I'm running oes11 on sles11sp1, correct?

Going to try moving my SMT server to sles11 & need to make sure I find
the correct version.